
#ht { width: 95%; border: 0px solid black; margin: 0px 0% 0px 3%; } 
#hd { font-size: 1em; line-height: 30px; width: 60%; border: 0px solid black; font-family: Arial, Helvetica, sans-serif; }
#hd2 { width: 40%; text-align: right; border: 0px solid black; height: 100%; font-family: Arial, Helvetica, sans-serif; }
#ib { width: 100px; border: 4px solid black; filter: brightness(110%); }

#pp0 { font-size: 2em; line-height: 60px; width: 86%; margin: 0px 7% 0px 7%; border: 0px solid black; font-family: Arial, Helvetica, sans-serif; color: purple; font-weight: bold; }
#pp1 { font-size: .8em; width: 86%; margin: 0px 7%; border: 0px solid black; font-family: Arial, Helvetica, sans-serif; color: rgb(60,60,60); font-weight: bold; }
#pp2 { font-size: 1.25em; width: 86%; margin: 0px 7%; font-weight: bold; border: 0px solid black; font-family: Arial, Helvetica, sans-serif; color: rgb(60,60,60); }
#pp2a { font-size: 1em; width: 86%; margin: -20px 7% 0px 7%; font-weight: normal; border: 0px solid black; 
	font-family: Arial, Helvetica, sans-serif; color: rgb(60,60,60); line-height: 40px; }
#pp3 { font-size: 5em; line-height: 60px; width: 86%; margin: 30px 7% 0px 7%; border: 0px solid black; font-family: Arial, Helvetica, sans-serif; color: purple; font-weight: bold; }
#pp5 { font-size: 1.5em; line-height: 60px; width: 86%; margin: 0px 7% 0px 7%; border: 0px solid black; font-family: Arial, Helvetica, sans-serif; color: purple; font-weight: bold; }
#pp6 { font-size: 1em; width: 86%; font-weight: normal; margin: -15px 14% 0px 0%; line-height: 50px; border: 0px solid black; font-family: Arial, Helvetica, sans-serif; color: rgb(60,60,60); }
#gif { border-radius: 0%; width: 40%; margin: 0px 30% 0px 30%; }
#mal { width: 120px; vertical-align: middle; }
#mal2 { width: 200px; margin: 0px 0px -2%; vertical-align: middle; }
#mal3 { border-radius: 50%; border: 4px solid black; width: 120px; vertical-align: middle; }
select { width: 40px; color: black; border: 0px solid red; font-weight: bold; font-size: 1.2em; background-color: transparent; }

#cnv { vertical-align: top; }
iframe { width: 99%; border-radius: 25px; margin: 0px 1% 0px 0%; border: 2px solid black; height: 210px; }
#cd {
	margin: 0px 0px 0px 0px;
	border: 0px solid red;
	width: 100%;
	overflow-y: scroll;
	position: relative;
	height: 370px;
}

#ct {
	width: 100%;
	border: 0px solid green;
	height: auto;
}
div.cdesc {
  padding: 10px 15px;
  text-align: center;
  line-height: 40px;
  font-size: 1em;
  font-family: Arial, Helvetica, sans-serif;
  color: black;
}
.gallery {
	width: 96%; margin: 0px 2%;
	background-color: yellow;
	box-shadow: 4px 4px 4px rgb(60, 60, 60);
}
#mtl { font-size: .8em; font-weight: bold; }
#brn { width: 100%; margin: 100px 0% -10px 0%; }
#ctr { width: 40px; margin: 0px 0px 0px 20px; vertical-align: middle; }
#vid1 { width: 240px; box-shadow: 8px 8px 0px black; }
button { background-color: transparent; border: 0px solid green; }
#dd8 { border: 0px solid red; padding: 0px 30px; }
#dv1 { background-image: url("paper.jpg"); background-repeat: no-repeat; background-size: 100%; 
	 max-height: 440px; overflow-y: scroll; border: 0px solid red; }
#dv2 { margin: 20px 0px; max-height: 400px; overflow-y: scroll; width: 100%; border: 0px solid black; }
#pp4 { font-size: 1.5em; line-height: 30px; width: 86%; margin: 0px 7%; border: 0px solid red; font-family: Copperplate; 
	color: black; font-weight: bold; text-shadow: 1px 1px gray; text-align: center; padding: 0px 0px; }

a { text-decoration: none; color: purple; }
#cdq {
	margin: 0px;
	border: 0px solid black;
	width: 100%;
	padding: 5px 0px;
	overflow-x: scroll;
	position: relative;
	height: auto;
}
#tth { border: 0px solid blue; max-height: 300px; overflow-y: scroll; }
#ctq {
	width: 100%;
}
#TLw { border: 1px solid rgb(60, 60, 60); background-color: #f9ffff; line-height: 40px; padding: 10px 17px; 
min-width: 275px; color: rgb(60, 60, 60); font-size: 1em; box-shadow: 6px 6px 6px black;
  font-family: Arial, Helvetica, sans-serif; border-radius: 25px; text-align: center; } 
#cd {
	margin: 0px 0px 0px 0px;
	border: 0px solid red;
	width: 100%;
	overflow-y: scroll;
	position: relative;
	height: 370px;
}

#ct {
	width: 100%;
	border: 0px solid green;
	height: auto;
}
div.cdesc {
  padding: 10px 15px;
  text-align: center;
  line-height: 40px;
  font-size: 1em;
  font-family: Arial, Helvetica, sans-serif;
  color: black;
}
.gallery {
	width: 96%; margin: 0px 2%;
	background-color: yellow;
	box-shadow: 4px 4px 4px rgb(60, 60, 60);
}
